//	var _widht = document.documentElement.clientWidth;  //屏幕宽
	var _height = document.documentElement.clientHeight; //屏幕高
//	var boxWidth = $(".email-find1").width();
	var boxHeight = $(".email-find1").height();
	$(".email-find1").css({ top: (_height - boxHeight) / 2 +"px" });


	var isPass = false;
	function valEmail() {
		var email=$("#email").val();
		if(email.length==0){
			$(".msg1").text("请输入您的邮箱地址");
		}else{
			var hun=/\s+/;
			if(hun.test(email.trim())){
				$(".msg1").text("请输入");
			}else{
				var gunf=/^\w+@\w+\.((cn)|(com)|(com\.cn))$/;
				if(gunf.test(email.trim())){
					isPass=true;
					$(".msg1").text("");
				}else{
					$(".msg1").text("输入的Email格式不对");
				}
			}
		}
	} 
	function findBack(){
		valEmail();
		if(isPass){
		$.ajax("/ajax/reqRpWithEmail",{
				type:"GET",
				 async: false,
				success:function(data){  

					if(data.success){
						if(data.data){
							location.href="login-email-find02.html?email="+$("#email").val();
						}else{
							$(".msg2").text("发送重置密码失败!");
						}
					}else{
						$(".msg2").text("系统异常!");
						// alert("系统异常!");
					}
				},
				error:function(){$.MsgBox.Alert('message','fail')},
				data:{"mail":$("#email").val()},
				dataType: 'json'
			});
		}
	}